liburi-encode-perl 1.0.1-1 source package in Ubuntu

Changelog

liburi-encode-perl (1.0.1-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Import upstream version 1.0.1
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <email address hidden>  Fri, 29 May 2015 19:12:05 +0200

Upload details

Uploaded by:
Debian Perl Group on 2015-05-30
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe perl

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
liburi-encode-perl_1.0.1-1.dsc 2.3 KiB c64f384e892e1de6fba46acb76a0b8df421214ce8aca7d4dd5def78f01cc813d
liburi-encode-perl_1.0.1.orig.tar.gz 14.4 KiB e81784ca6a31659375e583dad2f128a440924c6d94ff4dd2fcbc0cb29ac54354
liburi-encode-perl_1.0.1-1.debian.tar.xz 2.1 KiB 34ca0276c5a0eb72e1bb9bb387ed75ea175863f19134d210a2fe6fa7d8e89bb5

Available diffs

No changes file available.

Binary packages built by this source

liburi-encode-perl: No summary available for liburi-encode-perl in ubuntu wily.

No description available for liburi-encode-perl in ubuntu wily.